# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authserv.html
onlinehelp.doc=authserv.html
#EN: Authentication Web Service
sunIdentityServerAuthnServiceDescription=\u9a8c\u8bc1 Web \u670d\u52a1
#EN: Mechanism Handler List
a101=\u673a\u5236\u5904\u7406\u7a0b\u5e8f\u5217\u8868

#EN: Missing 'mechanism' attribute in SASLRequest
missingMechanism=SASLRequest \u4e2d\u7f3a\u5c11 'mechanism' \u5c5e\u6027
#EN: First child element in SASLResponse needs to be 'Status' element
missingStatus=SASLResponse \u4e2d\u7684\u7b2c\u4e00\u4e2a\u5b50\u5143\u7d20\u5e94\u4e3a 'Status' \u5143\u7d20
#EN: Too many 'Status' element in SASLResponse
tooManyStatus=SASLResponse \u4e2d\u7684 'Status' \u5143\u7d20\u8fc7\u591a
#EN: Too many 'PasswordTransforms' element in SASLResponse
tooManyPT=SASLResponse \u4e2d\u7684 'PasswordTransforms' \u5143\u7d20\u8fc7\u591a
#EN: Too many 'Data' element in SASLResponse
tooManyData=SASLResponse \u4e2d\u7684 'Data' \u5143\u7d20\u8fc7\u591a
#EN: Too many 'ResourceOffering' element in SASLResponse
tooManyRO=SASLResponse \u4e2d\u7684 'ResourceOffering' \u5143\u7d20\u8fc7\u591a
#EN: Too many 'Credentials' element in SASLResponse
tooManyCr=SASLResponse \u4e2d\u7684 'Credentials' \u5143\u7d20\u8fc7\u591a
#EN: Invalid sequence of child elements in SASLResponse
invalidSeq=SASLResponse \u4e2d\u7684\u5b50\u5143\u7d20\u5e8f\u5217\u65e0\u6548
#EN: Invalid child element in SASLResponse
invalidChild=SASLResponse \u4e2d\u7684\u5b50\u5143\u7d20\u65e0\u6548
#EN: 'code' attribute of 'Status' element has wrong namespace
invalidStatusCodeNS='Status' \u5143\u7d20\u7684 'code' \u5c5e\u6027\u540d\u79f0\u7a7a\u95f4\u9519\u8bef
#EN: The encoding of 'Data' element is not supported
dataUnsupportedEncoding=\u4e0d\u652f\u6301 'Data' \u5143\u7d20\u7684\u7f16\u7801
#EN: Too many 'Data' element in SASLRequest
tooManyDataInReq=SASLRequest \u4e2d\u7684 'Data' \u5143\u7d20\u8fc7\u591a
#EN: Too many 'RequestAuthnContext' element in SASLRequest
tooManyReqAuthnCon=SASLRequest \u4e2d\u7684 'RequestAuthnContext' \u5143\u7d20\u8fc7\u591a
#EN: Invalid sequence of child elements in SASLRequest
invalidSeqInReq=SASLRequest \u4e2d\u7684\u5b50\u5143\u7d20\u5e8f\u5217\u65e0\u6548
#EN: Invalid child element in SASLRequest
invalidChildReq=SASLRequest \u4e2d\u7684\u5b50\u5143\u7d20\u65e0\u6548
#EN: Missing 'SASLRequest' element
missingSASLRequet=\u7f3a\u5c11 'SASLRequest' \u5143\u7d20
#EN: Too many 'SASLRequest' element
tooManySASLRequet='SASLRequest' \u5143\u7d20\u8fc7\u591a
#EN: Missing 'SASLResponse' element
missingSASLResponse=\u7f3a\u5c11 'SASLResponse' \u5143\u7d20
#EN: Too many 'SASLResponse' element
tooManySASLResponse='SASLResponse' \u5143\u7d20\u8fc7\u591a
#EN: Unable to create resource offering
invalidRO=\u65e0\u6cd5\u521b\u5efa\u8d44\u6e90\u63d0\u4f9b
#EN: messageID
messageID=messageID
#EN: mechanism
mechanism=mechanism
#EN: authzID
authzID=authzID
#EN: advisoryAuthnID
advisoryAuthnID=advisoryAuthnID
#EN: Invalid child element in PasswordTransforms
invalidChildPT=PasswordTransforms \u4e2d\u7684\u5b50\u5143\u7d20\u65e0\u6548
#EN: No Transform found in PasswordTransforms
noChildPT=PasswordTransforms \u4e2d\u672a\u53d1\u73b0\u53d8\u6362
#EN: Missing 'name' attribute in Transform
missingNameTF=\u53d8\u6362\u4e2d\u7f3a\u5c11 'name' \u5c5e\u6027
#EN: Invalid child element in Transform
invalidChildTF=\u53d8\u6362\u4e2d\u7684\u5b50\u5143\u7d20\u65e0\u6548
#EN: Missing 'name' attribute in Parameter
missingNamePM=\u53c2\u6570\u4e2d\u7f3a\u5c11 'name' \u5c5e\u6027
